count: 1
next: null
previous: null
results:
- authors:
  - Meier D.V.
  doi: ''
  expert_db: false
  pub_id: '652946'
  publication: Submitted (15-OCT-2015) to the INSDC. MPIBREMEN, Molecular Ecology,
    Molecular Ecology, Max Planck Institute for Marine Microbiology, Celsiusstrasse
    1, 28359 Bremen, Germany
  pubmed_id: ''
  title: INSDC submission
